В плагине WP Google Maps обнаружена серьёзная уязвимость

В популярном WordPress-плагине WP Google Maps была обнаружена серьёзная уязвимость, позволяющая хакерам захватить контроль над сайтом. Об этом сообщается на странице WPScan Vulnerability Database.

На данный момент эта уязвимость уже закрыта, в связи с чем пользователям плагина настоятельно рекомендуется обновить его до последней версии. В противном случае сайт может подвергнуться атаке путём внедрения кода SQL. К такого рода атакам уязвимы версии 7.11.00 — 7.11.17.

В журнале изменений плагина последнее обновление имеет высокий приоритет:

WP Google Maps – это WordPress-плагин, который позволяет добавлять пользовательские Карты Google на любую страницу сайта. На сегодняшний день им пользуются более 400 тыс. издателей и компаний.

Напомним, что в декабре была обнаружена
уязвимость в плагине All in One SEO Pack.
На данный момент она уже
устранена.

Источник: searchengines.ru

Ссылка на основную публикацию